Affected packages

Packages affected by golang-github-klauspost-compress-devel upgrade from 1.17.3-2.fc40 to 1.17.5-1.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
golang-mongodb-mongo-driver build 1 4 months ago
golang-github-moby-buildkit build 1 4 months ago
golang-github-apache-arrow build 1 4 months ago
golang-github-docker build 1 4 months ago
golang-github-gofiber-fiber-2 build 2 4 months ago
golang-github-moby-swarmkit-2 build 2 4 months ago
golang-gvisor build 2 4 months ago
golang-opentelemetry-contrib build 2 4 months ago
golang-helm-3 build 2 4 months ago
golang-gocloud build 2 4 months ago
golang-github-prometheus build 2 4 months ago
golang-github-deepmap-oapi-codegen build 3 4 months ago
golang-opentelemetry-otel-0.20 build 3 4 months ago
golang-opentelemetry-otel build 3 4 months ago
golang-oras build 3 4 months ago
golang-contrib-opencensus-exporter-stackdriver build 3 4 months ago
hugo build 3 4 months ago
golang-github-prometheus-alertmanager build 3 4 months ago
golang-github-cockroachdb-pebble build 4 4 months ago
golang-sigs-k8s-apiserver-network-proxy build 4 4 months ago
golang-github-cloudflare-cfssl build 4 4 months ago
golang-github-google-trillian build 4 4 months ago
golang-entgo-ent build None 4 months ago
golang-github-quic build None 4 months ago
golang-github-distribution-3 build None 4 months ago
grpcurl build None 4 months ago
golang-google-api build None 4 months ago
golang-github-acme-lego build None 4 months ago
google-osconfig-agent build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by golang-github-klauspost-compress-devel upgrade from 1.17.3-2.fc40 to 1.17.5-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.